
(function () {
    'use strict';

    angular.module('Monitour.pages.sites')
        .directive('sitesFilter', sitesFilter);

    /** @ngInject */
    function sitesFilter() {
        return {
            restrict: 'EA',
            controller: 'sitesListCtrl',
            templateUrl: 'app/pages/sites/list/sitesFilter/sitesFilter.html'
        };
    }
})();